<div class="wrapper">
    <div class="content">
        <div class="container-fluid">
            <div class="header">
                <div class="header-title">
                    <span>
                        List of Customer
                    </span>
                </div>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="javascript:;">Monitoring</a></li>
                        <li class="breadcrumb-item active" aria-current="page">List of Customer</li>
                    </ol>
                </nav>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <div id="list-customer" class="card card-table">
                    <div class="card-body table-responsive">
                        <table id="table-list-customer" class="table">
                            <thead>
                                <tr>
                                    <th class="text-center">No</th>
                                    <th>Photo</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Address</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                {#customer}
                                    <tr>
                                        <td class="align-middle">{@idx} {@math key="{$idx}" method="add" operand="1"/} {/idx}</td>
                                        <td class="align-middle">
                                            <img class="img-fluid" src="{baseUrl}customer/image/{id}?{token}" alt="{name} - {email}">
                                        </td>
                                        <td class="align-middle text-nowrap">{name}</td>
                                        <td class="align-middle text-nowrap">{email}</td>
                                        <td class="align-middle text-nowrap">{address}</td>
                                        <td class="align-middle text-center text-nowrap">
                                            <a href="javascript:;" data-id="{id}" aria-action="edit-customer" class="btn btn-light text-primary btn-sm mr-1" title="Edit Customer">
                                                <i class="mdi mdi-pencil"></i>
                                            </a>
                                            <a href="javascript:;" data-id="{id}" aria-action="delete-customer" class="btn btn-light text-danger btn-sm mr-1" title="Delete Customer">
                                                <i class="mdi mdi-trash-can-outline"></i>
                                            </a>
                                        </td>
                                    </tr>
                                {/customer}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        <h5 class="card-title">
                            <span container="form-subject">Add</span> Customer
                            <div class="float-right">
                                <a class="text-danger" href="javascript:;" aria-action="cancel-edit-customer" style="display: none;">
                                    <i class="mdi mdi-close"></i>
                                </a>
                            </div>
                        </h5>
                        <h6 class="card-subtitle text-muted">Form customer data from sale</h6>
                    </div>
                    <div class="card-body">
                        <form autocomplete="off" id="form-customer" enctype="multipart/form-data">
                            <div id="form-customer-card-error" class="card-error">
                                <div class="alert alert-danger" role="alert" style="display: none;">
                                    <div id="formCustomerErrorMessage"></div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="setMainFonts">Name</label>
                                <input type="text" name="name" class="form-control mb-2" placeholder="Enter customer name">
                            </div>
                            <div class="form-group">
                                <label class="setMainFonts">Email</label>
                                <input type="text" name="email" class="form-control mb-2" placeholder="Enter customer email">
                            </div>
                            <div class="form-group">
                                <label class="setMainFonts">Address</label>
                                <textarea class="form-control" name="address" rows="6" placeholder="Enter customer address"></textarea>
                            </div>
                            <div class="form-group">
                                <label class="setMainFonts">Photo</label>
                                <input type="file" name="photo" class="form-control mb-1" placeholder="Enter photo">
                            </div>
                            <button type="submit" class="btn btn-secondary btn-block" id="submit-customer">Submit</button>
                        </form>
                    </div> 
                </div>
            </div>
        </div>
    </div>
</div>